@charset "utf-8";

.st-landing {padding-top:95px;}
[id*="mobile_samsung"] [data-omni*="galaxy-store"] {display:none;}
.samsung-mobile-device [id*="mobile_samsung"] [data-omni*="galaxy-store"] {display:inline-block;}

.feature-benefit-bundle__list .feature-benefit-bundle__item .feature-benefit-bundle__image {background:#fff;}
#mobile_samsung01.feature-benefit .s-btn-encased {min-width:167px;}

@media screen and (max-width: 1440px){
	.st-landing {padding-top:101px;}
	#mobile_samsung01.feature-benefit .s-btn-encased {min-width:11.5277vw;}
}

@media screen and (max-width:768px){
	.st-landing {padding-top:10.2777vw;}
	#mobile_samsung01.feature-benefit .s-btn-encased {min-width:46.3888vw;}
}